Download Our Latest Software

Akeeba CMS Update 1.2.2 Stable

Released on: 2015-12-15 02:06 CST

Release highlights

Fixed 403 error when the "Backup on Update" feature was used and you had Akeeba Backup 4.4.0 or later installed. This allows you to use Akeeba CMS Update with all of the latest published Akeeba Backup releases on Joomla! 2.5.5 or later.

Compatible with Joomla! 2.5 and 3.x. You can now update all your old sites with Akeeba CMS Update.

Reliable connection to the new HTTPS Joomla! downloads server even on hosts which do not have an up to date global Certificate Authority cache.

Improvements in the download of update pacakges making updating on shared hosting much more reliable now.

PHP 5.3.3+, 5.4, 5.5 or 5.6 is required

This version requires PHP 5.3.3 and later, including the latest PHP 5.6 release.

Joomla! 2.5 and 3.x are supported

This version of Akeeba Backup can be installed on Joomla! 2.5.6 or any later 2.5.x release, as well as any 3.0, 3.1, 3.2, 3.3, 3.4 and 3.5 release.

Changelog

Bug fixes

  • [HIGH] 403 error when the Backup on Update feature was used together with Akeeba Backup 4.4.0 or later

Release files

Akeeba CMS Update

com_cmsupdate-1.2.2.zip

903.06 Kb

Joomla! 2.5 Joomla! 3.0 Joomla! 3.1 Joomla! 3.2 Joomla! 3.5 PHP 5.3 PHP 5.4 PHP 5.5 Joomla! 3.3 Joomla! 3.4 PHP 5.6

Download now